XVM-5.3.5:
  * adaptation pour WoT 0.9.3
  * changement des valeurs dmg-kind :
      shot, fire, ramming, world_collision, death_zone, drowning, other
  * nouvelles sections :
      hangar/carousel - extension des paramètres du carousel
      hangar/clock - paramètres de l'heure dans le hangar
  * suppression des options :
      hangar/masteryMarkInCarousel
      hangar/hideTutorial
  * nouvelles options :
    battleResults/showTotalExperience - affiche l'expérience totale dans la fenêtre de compte-rendu de bataille
    battleResults/showCrewExperience - affiche l'expérience de l'équipage dans la fenêtre de compte-rendu de bataille
  * icône de joueur à partir de l'accountId - chargement depuis \res_mods\xvm\res\clanicons\ID\ 
    L'ordre de recherche est le suivant :
      id -> nick -> clan -> clan/default.png -> nick/default.png


XVM-5.3.4:
  * nouvelles macros :
      {{ready}}, retourne "prêt" quand le joueur est dans la bataille (il a terminé de charger la carte) et une chaîne vide sinon
      {{gun-marks}}, retourne le nombre de marques de maîtrise sur le canon pour les chars détectés
  * nouvelle option battle/allowGunMarksInPanelsAndMinimap - active la macro {{gun-marks}}
    dans les panneaux des joueurs et sur la minimap. ATTENTION : coûteux en performances
  * ajout de la section texts/gunMarks
  * ajout de la possibilité de désactiver des modes dans les panneaux des joueurs
  * nouvelle section "minimapAlt" pour le mode de minimap alternatif (désactivé par défaut)
  * traduction :
      ajout de {{l10n:Not ready}}
  * mise à jour de la section "hotkeys" :
     - ajout de la personnalisation des touches pour la minimap et les panneaux des joueurs
     - tout le clavier peut être utilisé
     ATTENTION : les codes touche ont été changé
  * désactivation des macros couleurs {{c:*}} pour les chars détruits
    utilisez la macro {{alive}} avec de l'alpha :
      <font color='{{c:xwn}}' alpha='{{alive?#FF|#80}}'>{{xwn}}</font>
  * section turretMarkers changée en markers/turretMarkers


XVM-5.3.3:
  * adaptation pour WoT 0.9.2
  * nouvelles macros :
      {{player}}, retourne "pl" pour le joueur courant et une chaîne vide pour les autres
      {{tk}}, retourne "tk" pour les teamkillers et une chaîne vide pour les autres
      {{wgr}}, {{c:wgr}}, {{a:wgr}}, {{xwgr}}, {{c:xwgr}}, {{a:xwgr}} pour la côte personnelle
  * macros étendues :
      {{l10n:<id>}} fonctionne désormais dans le PlayersPanel
  * nouvelle option :
      playersPanel/altMode - mode avec la touche Alt pressée
  * traduction
      ajout de {{l10n:Destroyed}} et {{l10n:No data}}


XVM-5.3.2:
  * nouvelles options : captureBar/allyColor, captureBar/enemyColor


XVM-5.3.1:
  * adaptation pour WoT 0.9.1
  * affiche la portée de vue actuelle, le temps de rechargement du canon et la portée radio dans le garage
  

XVM-5.3.0:
  [MISES À JOUR MAJEURES]
  * nouveau système de formattage des macros (cf. readme-fr.txt pour plus d'infos) :
	  {{nom[:norm][%[flag][largeur][.prec]type][~suf][?rep][|def]}}
	  nom   - nom de la macro
	  :norm - normalisation de la valeur, par exemple {{hp-ratio:300}} retournera des valeurs dans l'intervalle 0..300
	  flag  - "-" pour aligner à gauche, sinon aligne à droite
			  "0" pour remplir avec des zéros
	  width - largeur minimale
	  prec  - largeur maximale des lignes, ou nombre de chiffres max. après la virgule pour les nombres à virgule
	  type  - type (s - chaîne de caractères, d - nombre, f - nombre à virgule, ...)
	  suf   - suffixe ajouté à la fin
	  rep   - valeur de remplacement, retournée si la donnée n'est pas disponible
	  def   - valeur par défaut, affichée lorsque les données sont absentes
	Plus de détails : http://fr.wikipedia.org/wiki/Printf
	Par exemple :
		{{name%-16.16s}}      - tronque les noms plus longs que 10 caractères, rempli les noms plus courts que 10 caractères et aligne à gauche
		{{kb%4.01f~k|----}}   - largeur 4 caractères, exactement un chiffre après la virgule, alignement à droite
								si kb==null, affiche "----"
  * version de la configuration passée en 5.1.0

  [NOUVEAUTÉS]
  * cercles dynamiques sur la minimap. Options:
      minimap/circles/artillery - portée maximale de feu pour l'artillerie
      minimap/circles/shell - portée maximale de tir pour les canons automatiques et semi-automatiques
      minimap/circles/view - portée de vue (change dynamiquement quand les binoculaires s'activent)
      minimap/circles/major - supprimé, remplacé par la section "view"
    Le code d'Omegaice a été utilisé pour ce composant
  * nouvelles options dans playersPanel pour des champs de texte supplémentaires
  * nouvelles options dans playersPanel pour le formattage des chars détruits
  * nouvelle option playersPanel/startMode pour le format des panneaux des joueurs initial
  * nouvelle option battle/allowHpInPanelsAndMinimap - active les macros {{hp}}, {{hp-ratio}}, {{hp-max}}
    dans les panneaux des joueurs et sur la minimap. ATTENTION : coûteux en performances !

  [MACROS]
  * nouvelles macros :
    {{frags}} - nombre de chars détruits
    {{alive}} - 'alive' si char en vie, '' si char détruit
    {{battletier}} - tier de bataille calculé par XVM
    {{squad-num}} - numéro de peloton ou 'null' si pas dans un peloton
  * macros étendues : {{hp:XX}} et {{hp-max:XX}} retournent une valeur normalisée à XX pour le tier de bataille actuel
    exemple : {{hp:300}} - va retourner 300 pour PV=700 dans une bataille de tier 5, et pour PV=3000 dans une bataille de tier 11
  * macros étendues : remplacement de la valeur {{macro?rep}}
    exemple : "alpha": "{{alive?80|0}}" - défini l'alpha sur 80 quand le char est en vie, et sur 0 si il est détruit
  * changement de la valeur de la macro {{squad}} de '1' en 'sq'
  * suppression de la macro {{vehicle-type}} car doublon de {{vehicle}}
  * suppression de la macro {{vehicle-name}} car doublon de {{vehiclename}}
  * suppression de la macro {{short-nick}} et de l'option option minimap/nickShrink car remplacées par {{nick%.5s}}

  [AUTRES]
  * code source désormais stockée sur http://dev.modxvm.com/


XVM-5.2.1:
  * adaptation pour WoT 0.9.0

  [NOUVEAUTÉS]
  * nouvelle option login/saveLastServer - enregistre le dernier serveur utilisé (désactivé par défaut)
  * traduction : nouvelles modalités pour l'envoi des traductions. Plus de détails : https://code.google.com/p/wot-xvm/wiki/LocalizingXVM

  [CORRECTIONS]
  * les panneaux des joueurs n'étaient pas affichés après le chargement
  * correction de l'affichage des éléments sur la minimap


XVM-5.2.0:
  [MISES À JOUR MAJEURES]
  * fichier de configuration principal (xvm.xc) déplacé dans res_mods/xvm/configs
  * les statistiques doivent désormais être activées dans les paramètres personnels sur le site officiel d'XVM http://www.modxvm.com/

  [NOUVEAUTÉS]
  * traduction : ajout du Chinois (simplifié)
  * statistiques : utilisation d'une connexion cryptée
  * ajout d'un nouvel alias de nom pour le tag <img> : xvm:// - chemin relatif au dossier res_mods/xvm
      par exemple : <img src='xvm://configs/mes/icones/image.png'>

  [AUTRES]
  * statistiques : changement de l'adresse du serveur (désormais https://stat.modxvm.com/)
  * option battle/useStandardMarkers changée en markers/useStandardMarkers
  * option battle/removePanelsModeSwitcher changée en playersPanel/removePanelsModeSwitcher
  * version de la configuration passée en 5.0.2


XVM-5.1.0:
  * adaptation pour WoT 0.8.11

  [NOUVEAUTÉS]
  * nouvelles options :
      (battleLoading|battleResults|statisticForm)/showBattleTier - affiche le tier de bataille

  [AUTRES]
  * classement WN par défaut changé en WN8
  * changement de l'option statisticForm/showChancesExp en showChancesLive

  
XVM-5.0.2:
  * adaptation pour WoT 0.8.10

  [NOUVEAUTÉS]
  * nouvelles options :
      battleResults/showTotals - affiche votre efficacité dans la bataille sur la première page
      hangar/hidePricesInTechTree - cache le bouton correspondant au prix du char dans l'arbre technologique
      hangar/masteryMarkInTankCarousel - affiche l'insigne de maîtrise dans le carrousel
      hangar/masteryMarkInTechTree - affiche l'insigne de maitrise dans l'arbre technologique
      userInfo/showExtraDataInProfile - affiche des détails supplémentaires dans le profil (expérimental)
  * nouveaux macros : {{wn6}}, {{wn8}, {{c:wn6}}, {{c:wn8}}, {{a:wn6}}, {{a:wn8}},
      {{xwn6}}, {{xwn8}}, {{c:xwn6}}, {{c:xwn8}}, {{a:xwn6}}, {{a:xwn8}},
  * macros dépréciés : {{wn}}, {{c:wn}}, {{a:wn}}, {{xwn}}, {{c:xwn}}, {{a:xwn}}
  * écran de connexion : les champs de texte n'acceptent désormais que les caractères requis
  * traduction : ajout du Chinois (Taïwanais), Malaisien et du Portugais

  [AUTRES]
  * changement du format des noms des véhicules dans la config


XVM-5.0.1:
  * adaptations pour WoT 0.8.9

  [NOUVEAUTÉS]
  * arbre technologique, affichage "carrousel" des chars dans le garage : affichage des insignes de maitrise
  * traduction : ajout du Japonais et du Portugais brésilien
  * nouvelles options :
    login/confirmOldReplays - Confirme automatiquement la lecture d'anciens replays

  [MACROS]
  * panels d'équipes : ajout de la macro {{vtype-l}}

  [CORRECTIONS]
  * beaucoup de bugs corrigés


XVM-5.0.0-test5:
  [NOUVEAUTÉS]
  * ajout de la possibilité de modifier le format du type de véhicule dans les panels d'équipes :
      squad/formatInfoField
  * ajout de la possibilité de configurer différents sets d'icônes pour les panneaux à droite et à gauche et
    les marqueurs alliés et ennemis :
      iconset/battleLoadingAlly, iconset/battleLoadingEnemy - pour l'écran de chargement
      iconset/playersPanelAlly, iconset/playersPanelEnemy   - pour le panneau des joueurs
      iconset/statisticFormAlly, iconset/statisticFormEnemy - pour la fenêtre TAB
      iconset/vehicleMarkerAlly, iconset/vehicleMarkerEnemy - pour les marqueurs des tanks
  * traduction : ajout du Serbe

  [MACROS]
  * équipes : ajout des macros {{level}}, {{rlevel}}, {{vtype}}, {{battletier-min}} et {{battletier-max}}

  [AUTRES]
  * équipes : suppressions des options "romanNumbers", "leftLvlBorder" et "rightLvlBorder"
  * renommage des champs dans iconset: "battleLoading", "playersPanel", "statisticForm" et "vehicleMarker"


XVM-5.0.0-test4:
  * adaptations pour WoT 0.8.8

  [NOUVEAUTÉS]
  * ajout de la possibilité de modifier le champ 'pseudpo' dans 'battleLoading' (écran de chargement) :
    formatLeftNick, formatRightNick
  * nouvelles options :
    login/skipIntro - passe la vidéo d'introduction du jeu au démarrage
    login/autologin - se connecte automatiquement
    userInfo/startPage - page initiale de la fenêtre userinfo (état de service), par défaut : 4
    battleResults/showNetIncome - affiche le bénéfice net en crédits dans l'écran après la bataille
    battleResults/showExtendedInfo - affiche la précision des tirs et les dégâts dans l'écran après la bataille
    userInfo/defaultFilterValue - default value for the filter text input
  * pinger : ajout du support de Wine. Pour l'activer, lancez :
    ln -s `which ping` ~/.wine/drive_c/ping.exe
  * traduction : ajout du Roumain, du Bulgare, du Dannois, de l'Italien et du Turc.
  * traduction : ajout des fichiers 'readme' (lisez-moi) polonais et français

  [MACROS]
  * ajout des macros {{c:avglvl}} et {{a:avglvl}}

  [CORRECTIONS]
  * correction du mauvais positionnement de l'icône 'sixième sens'
  * minimap : correction de la mauvaise couleur des ennemis teamkillers
  * marqueurs : correction de la couleur des types de véhicules coulés

  [AUTRES]
  * nouvelle plateforme : AS3 + Python
  * xvm-stat, Dokan and .NET Framework ne sont désormais plus requis. Merci de supprimer xvm-stat.exe.
  * suppression du classement TWR
  * version de la configuration passée en 5.0.0
  * les statistiques sont désormais désactivées par défaut
  * changement du format d'affichage de l'heure dans battleloading (http://php.net/date)
  * configuration : section "finalStatistic" renomée en "battleResults"
  * suppression de l'option battleResults/sortColumn, inclut directement depuis la 0.8.8
  * suppression des options login/showPingOnGameLoading et userInfo/showEColumn
  * renommage des champs formatLeft/Right dans battleloading